html, body, a, div {
  margin: 0;
  padding: 0;
}
body {
  background: #000;
  color: #cab497;
  font-size: 12px;
  font-family: microsoft yahei;
  min-width: 1000px;
}
body a {
  color: #cab497;
  font-size: 12px;
  text-decoration: none;
}
body a:hover {
  filter: brightness(130%);
}
div img {
  width: 100%;
  height: 100%;
}
.img-animation {
  overflow: hidden;
}
.img-animation:hover img {
  transform: scale(1.08);
  transition: all .15s linear;
}
.content {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}
.content div {
  box-sizing: border-box;
}
.head-box,.box-1,.box-2 {
  width: 100%;
  zoom: 1;
  margin: 0 auto;
}
.head-box {
  height: 110px;
}
.box-1 {
  height: 536px;
}
.box-2 {
  height: 524px;
}
.flex-box {
  display: flex;
}
.popular-img {
  width: 164px;
  height: 218px;
  margin-top: 11px;
  margin-left: 3px;
}
.popular-box {

width: 320px;

padding-left: 18px;

padding-top: 54px;
}
.popular-box .list-box {

}
.popular-box .list-box .list-item {

display: block;

font-size: 14px;

line-height: 30px;

padding-left: 21px;

width: 100px;
}
.popular-box .list-box .list-item:nth-child(1) {
  color: #ff0000;
}
.popular-box .list-box .list-item:nth-child(2) {
  color: #ffa500;
}
.popular-box .list-box .list-item:nth-child(3) {
  color: #00dc1a;
}
.popular-box .popular-bottom {

margin-top: 12px;

line-height: 25px;
}
.top-box {
  padding-bottom: 20px;
  height: 401px;
}
.old-box {

padding-left: 14px;

padding-top: 66px;
}
.old-box .old-item {

width: 146px;

margin-right: 20px;
}
.old-box .old-item .old-img {width: 146px;height: 194px;margin-bottom: 12px;}
.old-box .old-item .old-item-btn {margin-top: 12px;}
.middle-box {margin-top: 14px;padding-left: 10px;}
.middle-box .middle-item {

width: 246px;

height: 96px;

padding: 12px 0 0 12px;
}
.middle-box .middle-item:nth-child(3) {
  padding-left: 11px;
}
.middle-box .middle-item:nth-child(4) {
  padding-left: 10px;
}
.middle-box .middle-item .middle-img {

width: 151px;

height: 74px;

margin-right: 12px;
}
.middle-box .middle-item .middle-content {

font-size: 14px;

padding-top: 10px;

width: 71px;
}
.middle-box .middle-gw {

width: 36px;

margin-top: 10px;
}
.bottom-box {
  padding-top: 52px;
}
.kf-box {
    width: 320px;
    padding: 0 18px;
}
.kf-box .kf-title {
  font-size: 16px;
  line-height: 52px;

}
.kf-box .kf-title .kf-title-num {
  font-size: 14px;
  background-color: #ffa500;
  text-align: center;
  display: inline-block;
  width: 20px;
  line-height: 20px;
  border-radius: 3px;
  color: #fff;
}
.kf-box .kf-content {
}
.kf-box .kf-item {
  height: 57px;
  border-style: solid;
  border-image: url(../images/border-bg.png) 0 0 3 0 stretch;
  transition: height 0.15s linear;
  overflow: hidden;
}
 .kf-box .kf-item.active {
  height: 153px;
}
.kf-box .kf-item .kf-img {width: 126px;height: 86px;margin-right: 20px;}
.kf-box .kf-item .kf-info {}
.kf-box .kf-item .kf-info .kf-info-title {font-size: 15px;color: #ff0000;line-height: 1.2;}
.kf-box .kf-item .kf-info .kf-info-des {line-height: 25px;}
.kf-box .kf-item .kf-info .kf-info-btn {width: 77px;}
.classic-box {
  display: flex;
  flex-wrap: wrap;
  width: 680px;
  height: 434px;
  margin-left: 4px;
  margin-top: 4px;
}
.classic-box .classic-item {padding-top: 20px;padding-left: 22px;height: 217px;width: 214px;}
.classic-box .classic-item .classic-img {width: 193px;height: 124px;}
.classic-box .classic-item-title {font-size: 16px;color: #ffd33e;line-height: 46px;}
.classic-box .classic-item-title .rate {
  color: #ffa500;
  float: right;
}
.classic-box .classic-item-bottom {justify-content: space-between;align-items: center;}
.classic-box .classic-item-bottom .classic-btn {width: 96px;height: 30px;}

.container {
  overflow-x: hidden;
  height: 100%;
}
.contentsss {
  background: url(../images/bg-3.jpg) center top no-repeat; 
}